/***********************************************/
/* text properties */
/***********************************************/

body {
	font-family: Arial, sans-serif;Arial, Helvetica, sans-serif;
	font-size:medium;
	color: #333333;
	margin:0;
	padding:0;
}

html>body { font-size: medium;}
 
p,h5 {
	margin: 10px 0 10px 0;
	line-height: 1.3em;
}

pre, code {
	font-size: medium;
}

ul li {
	line-height: 1.3em;
}
ul li .table {
}
ul li .table {
}



h1, h2, h3, h4 {
	font-weight:bold;
	color: #900000;
	margin: 0px 0px 10px 0px;
	font-size: x-large;
	padding-top: 30px;
}

.notopmargin {margin-top:0px; padding-top:0px;}

h1 {
	font-size: x-large;
	letter-spacing: -1px;
	padding-top:0;
}

h2 {
	letter-spacing: -1px;
}

h3 {font-size: large;}

h4 {
	font-size: medium;
	letter-spacing: 0px;
	margin-top: 10px;
	padding-top: 10px;
}

h5 {
	font-size: medium;
}

ul {  
	list-style:none;
    margin: 0.75em 0;  
    padding: 0 1em;  
    list-style: none;  
} 

ul li:before {   
	list-style:none;
    content: "";  
    border-color: transparent #660000;  
    border-style: solid;  
    border-width: 0.35em 0 0.35em 0.45em;  
    display: block;  
    height: 0;  
    width: 0;  
    left: -1em;  
    top: 0.9em;  
    position: relative;  
} 

#mainnav li:before, #leftcontent li:before, li.infotext:before, li.warning:before, li.trick:before, ul.button li:before, li.info:before{
	list-style:none;
	border-style: none;
	left:0;
	top:0;
	display:inline;
}


ol.wizard li img {vertical-align:top}

ol.wizard {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}
ol.wizard > li{
    position: relative;
    margin-bottom: 50px;
    padding-left: 1em;
    min-height: 3em;

}
ol.wizard > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
     
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #464646;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}



img{
 border:0;
}

.clipimg
{
clip: rect(0px 0px 999px 550px); position: absolute;
}


.yellowmarker {background-color:#E5EB00;}

.new {
	background-color:#093;
	color:#FFF;
	font-weight:bold;
	padding: 2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.pro {background-color: #C09; color:#FFF; font-weight:bold; padding: 2px 4px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display:inline;}

.infotext, .info {padding: 2px 0px 2px 25px;
 background: url(/autotext/info.gif) no-repeat;}

.inlineimg {vertical-align: middle;}

.screenshot {margin-left:-10px;}

.trick {padding: 2px 0px 2px 25px;
 background: url(/autotext/trick.gif) no-repeat;}
 
.warning {padding: 1px 0px 1px 25px;
 background: url(/autotext/warning.gif) no-repeat;}
	
ul.question li, p.question {
	padding: 1px 0 3px 25px; margin-left:0;
	background: url(/autotext/q.gif) no-repeat;
	border:none;border-style: none;
 font-weight: bold;}

ul.answer li, p.answer {padding: 1px 0 3px 25px; margin-left:0;
 background: url(/autotext/a.gif) no-repeat top left;	border:none; border-style: none;}

ul.answer, ul.question {margin-left:0px;}

.top {padding: 0px 0px 0px 15px; margin: 0 0 50px 25px;
	background: url(/autotext/top.gif) no-repeat center left;}

.top a:link {color:#666666;}

.inputbox {padding:4px; font-size:medium; color: #11007C;}

.yes {background-image: url(/autotext/yes.gif)}
.no {background-image: url(/autotext/no.gif)}

.pdf, .a, .wmedia, .video, .word, .arrow {padding-left: 22px; background: left no-repeat;}
.pdf {background-image: url(/autotext/pdf.gif) }
.wmedia, .video {background-image: url(/autotext/winmedia.gif); padding-left: 20px; margin-left:5px;}
.word {background-image: url(/autotext/wordicon.gif)}

ol li {
padding: 0 0 8px 0;}

/* Normal links*/

a:link, a:visited, a:hover {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a:hover {color: #0066CC; text-decoration:underline}

/* hidden links for main page text flow*/

 a.hoverlink:link,  a.hoverlink:visited,  a.hoverlink:hover {
	font-weight: normal;
	color: #333333;
}


/* Exe links*/

a.exelink:link, a.exelink:visited, a.exelink:hover {
	color: #063;
	font-weight: bold;
	text-decoration: none;
}

a.exelink:hover {color: #093; border-bottom: 1px dotted #093;}


/* Links for Headlines*/

.feature h2 a:link, .feature h2 a:visited, .feature h2 a:hover {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}

.feature h2 a:hover {color: #0066CC;}

abbr, acronym, .help, a.hoverlink:hover {cursor: help;}

.minitext {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;}

.block {
	padding-left: 30px;
	padding-right: 20px;
}

p.testimonials {margin-bottom: 50px;}

.highlight {
	background-color:#FFFFCC;
	border: solid 1px;
	border-color:#CCCCCC;
	margin: 0px;
	padding:10px 20px;
	clear: both;
	margin-top: 20px;
}

.highlight h3 {padding: 0px 0px 0px 25px; margin-top: 10px;
 background: url(/autotext/warning.gif) no-repeat;
}

/*for reserved words like "secondary PC"*/
.def {font-weight:bold;}

/*for reserved commands like "activate screen"*/
.cmd, .menuitem, .menu {font-weight:bold; font-style:italic;}

/*for filenames*/
.file {font-style:italic;}

/***********************************************/
/* Sidenavigation */
/***********************************************/

ul#leftcontent {
	width:140px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid;
	border-bottom-color: #cccccc;
}

ul#leftcontent li {
	padding: 10px 4px;
	border-top: 1px solid;
	border-top-color: #cccccc;
	background-image: none;
	list-style-type: none;
	margin: 0;
}

.imgpromo{
float:left;
margin: 0px 60px 20px 0;}

.imgfloatleft{
	float:left;
	margin: 0px 20px 10px 0;
	border: 0;
}

.promotext{
margin-top: 30px}

.imgmanual{
margin: 10px 10px 10px 0px;
clear:both;
} 

/* content box properties */

.awards {text-align:center}
.awards p {margin-bottom:30px; font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: x-small;}
.imgmargin {margin: 0 10px 10px 0; float:left;}


/* Download box properties */

.dlbox {
	margin: 20px 0 0 0px;
	padding: 10px 10px 10px 63px;
	background: url("/autotext/dl_button.gif") 10px center no-repeat;
	border: solid 1px;
	border-color: #009900;
	height: 1%;
	float: left;
}

.dlbox h1 a, .dlbox h1 a:link, .dlbox h1 a:visited {
	margin:0;
	padding:0;
	color: #006633;
	font-size: x-large;
}

.dlbox p, .dlbox h1 {
	margin: 0px;
	padding: 0px;
	white-space:nowrap;
}

/* Quoate box properties */

.quotebox {
	margin:50px 0 40px 0;
	padding: 0px;
	text-align:left;
	height:1%;
	width: 99%;
	border: #cccccc solid 1px;
	background-color: #EFEFEF;
}

.quotebox h1 {
	font-size:medium;
	clear: both;
	padding: 5px 10px;
	margin: 0px 0px 20px 0px;
	background-color:#FFCC00;
	color:#000066;
}

.quotebox h3 {
	color: #333366;
	font-size:medium;
	margin:0;
	padding:0 10px;
	clear: none;
}

.quotebox h4 {
clear: none;
margin: 0;
padding: 0 10px;
}

.quotebox p {
clear: both;
padding: 0px;
margin: 10px 10px 10px 10px;
z-index: 1;
}

.quoteclear {clear:both; 
margin-top:0px;
padding-top:20px; 
margin-bottom: 20px;
border-bottom-color: #CCCCCC;
border-bottom-style: solid;
border-bottom-width: 1px;
}

.quote h2, .quote p {
	margin-left: 150px;
	margin-top:0;
	clear:none;}

.quote img {float: left}
.quotephoto {float: left; clear:none}

.quoteline {padding-left: 25px; background: left top no-repeat; background-image: url(/autotext/ql.gif); padding-top:10px; margin-bottom:50px; clear:right;}}

.quotephoto img {
	clear:both;
	float:none;
	display: block;
	margin-bottom: 10px;}

.photo {
float:left;
width:auto;
margin: 0 5px 10px 10px;
border: 1px solid #999999;
padding: 2px;
background-color: #FFFFFF;}


p.qlink {
text-align:right;
margin: 10px;
color: #FFFFFF;
}

.pic {
margin-right: 10px;
}


.notepad {
background: url(/autotext/notepad_bottom.png) bottom no-repeat;
margin: 15px 0px; padding: 0px;
font-family: "Courier New", Courier, monospace; font-style:normal;
width: 506px;}

.notepad div {
background: url(/autotext/notepad_top.png) top no-repeat;
padding: 50px 30px 35px 20px; margin: 0px;}

.pexedit {
background: url(/autotext/pexedit_bottom.png) bottom no-repeat;
margin: 15px 0px; padding: 0px;
width: 506px;}

.pexedit div {
background: url(/autotext/pexedit_top.png) top no-repeat;
padding: 55px 40px 25px 20px; margin: 0px;}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.notepad {
background: url(/autotext/notepad_bottom@2x.png) bottom no-repeat;
margin: 30px 0px; padding: 0px;
font-family: "Courier New", Courier, monospace; font-style:normal;
width: 1011px;}

.notepad div {
background: url(/autotext/notepad_top@2x.png) top no-repeat;
padding: 110px 45px 65px 35px; margin: 0px;}

.pexedit {
background: url(/autotext/pexedit_bottom@2x.png) bottom no-repeat;
margin: 15px 0px; padding: 0px;
width: 1011px;}

.pexedit div {
background: url(/autotext/pexedit_top@2x.png) top no-repeat;
padding: 110px 50px 50px 50px; margin: 0px;}
}




/*Used for px.htm*/
.frame {margin-bottom:80px;}

.frame img {display:inline-block; vertical-align:middle; margin-bottom:30px;}

/*******************/
/* Normal Button */
/*******************/

ul.button {margin: 20px 0px 0px 0px; list-style-type: none; clear:both;}

.button li, p.button {

white-space: nowrap; float: left;
background-color: #900000;
padding-left: 10px;
margin:20px 0;}

.button li {margin: 10px 10px 10px 0; display: inline; }

p.button {clear:both; margin: 20px 20px 20px 0px;}

.button a {display: block;}

/* Commented backslash hack hides rule from IE5-Mac \*/
.button a
{float: none;}
/* End IE5-Mac hack */

.button a, .button a:link, .button a:hover, .button a:visited {
	color: #FFFFFF;	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 10px;}

.button a:hover {text-decoration:underline;}

/********************************/
/* Small Button (for "more...") */
/********************************/

.sbut {
	background: url("/autotext/sbl.gif") no-repeat center left;
	background-color: #000066;
	white-space: nowrap;
	font-size: 11px;
	padding-left: 6px;
	margin-top: 10px;
	margin-left:10px;
}

.sbut a, .sbut a:link, .sbut a:hover, .sbut a:visited {
	background: url("/autotext/sbr.gif") no-repeat center right;
	padding-bottom: 1px;
	padding-right: 6px;
	color: #FFFFFF;
}

.sbut a:hover {text-decoration:underline;}

.how {margin-top: 25px;}
.how h2, .how p {margin-left: 130px; margin-top:0; padding-top:0; clear:none;}
.how img {float:left;}
.how div {clear:both; padding-bottom: 1px;}


#footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:x-small;
font-weight:bold;}

.feature h2{border-bottom:#999999 solid 1px;	padding-bottom:5px;}

.feature p{
}

em.menuitem, span.menuitem {
	font-style: italic;
	font-weight: bold;
}

em.type, span.type, p.type, span.parameter {font-family:"Courier New", Courier, monospace; font-style:normal;}


.hotkey, kbd {background-color:#eeeeee; color: #333333; margin-left: 2px; margin-right: 2px; padding: 2px 4px; border: 1px solid; border-color: #dfdfdf #cacaca #cacaca #dfdfdf ; font-size: medium; font-weight:bold}

/*********************/
/* Table formatting */
/*********************/
.table th, .centeredtable th {padding:5px 10px; background:#000066; color:#FFFFFF; font-weight:bold; text-align:left;}
.table td, .centeredtable td {padding:10px; background:#E5E9F0; vertical-align:top;}
.table tr.dark td{background:#fefefe;}
.table tr.white td, .centeredtable tr.white td {background-color:#FFFFFF; text-align:center;}
.table td.white, .centeredtable td.white {background-color:#FFFFFF; text-align:center;}
.table td.cellcenter, .table tr.cellcenter td, .table tr.cellcenter th {text-align:center; vertical-align:middle;}

.centeredtable th {text-align:center;}
.centeredtable {text-align:center; width:100%;}
.centeredtable td {vertical-align:middle;}

/*********************/
/* main nav */
/*********************/

#mainnav ul
{
	list-style-type: none;
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
	color: white;
	width: 100%;
	font-family: Arial,Helvetica,sans-serif;
	/* fixes Firefox 0.9.3 */
z-index:150;
}

#mainnav ul li
{
	display: inline;
	padding: 2px 0px;
	background-image:none;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom:0px;
	border: none;
	text-transform: uppercase;
}

#mainnav ul li a
{
padding: 2px 10px;
color: #FFFFFF;
text-decoration: none;
border-right: 1px solid #999999;
margin-bottom:0px;
background-color: #00478F;
}

#mainnav ul li a:hover
{
	background-color: #00478F;
}

#mainnav #active { border-left: 1px solid #fff; }
.contextmenu {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	display: block;
	border: 1px solid #666666;
	float: left;
	padding: 1px;
	margin: 1px 0px 15px 0px;
}
.contextmenuhighlighted {
	color: #FFFFFF;
	background-color: #333366;
	padding: 4px;
}

.contextmenu p {
	padding: 2px;
	margin:0px;
}

.clear {clear: both;}

.red {color: #FA0000;}

.gray {color: #a0a0a0;}

.macro, .macroparam, .EmbeddedMacro, .EmbeddedMacro2,.EmbeddedMacro3 {font-family:"Courier New", Courier, monospace; font-style:normal;}

.EmbeddedMacro {background-color: #E8FFE8; display: inline;}
.EmbeddedMacro2 {background-color: #CDD7FE;}
.EmbeddedMacro3 {background-color: #FFECF8;}

.blink {
  -moz-animation-duration: 800ms;
  -moz-animation-name: blink;
  -moz-animation-iteration-count: 20;
  -moz-animation-direction: alternate;
  
  -webkit-animation-duration: 800ms;
  -webkit-animation-name: blink;
  -webkit-animation-iteration-count: 20;
  -webkit-animation-direction: alternate;
  
  animation-duration: 800ms;
  animation-name: blink;
  animation-iteration-count: 20;
  animation-direction: alternate;
}

@-moz-keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0.3;
  }
}

@-webkit-keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0.3;
  }
}

@keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0.3;
  }
}
